{
  "sort": {
    "label": "Sorteren op",
    "relevance": "Relevantie",
    "price_ascending": "Prijs, laag naar hoog",
    "price_descending": "Prijs, hoog naar laag"
  },
  "pagination": {
    "previous": "Vorige",
    "next": "Volgende"
  },
  "predictive": {
    "suggestions": "Suggesties",
    "collections": "Collecties",
    "pages": "Pagina's",
    "products": "Producten",
    "no_suggestions": "Geen suggesties voor “[q]”.",
    "see_all": "Alle resultaten bekijken",
    "see_all_for": "Alle resultaten voor “[q]” bekijken",
    "no_products": "Geen overeenkomende producten."
  },
  "search": {
    "filter": "Filter",
    "filters_toggle": "Filters",
    "clear_all": "Alles wissen",
    "apply": "Toepassen",
    "page_of": "Pagina [x] van [y]",
    "results_for": "[n] resultaten voor “[q]”",
    "result_for": "1 resultaat voor “[q]”",
    "no_results": "Geen resultaten voor “[q]”.",
    "added": "Toegevoegd aan winkelwagen"
  }
}
